jQuery 1.3.2 from GoogleAPIs would not load in Firefox

GoogleAPI’s hosting of jQuery 1.3.2 didn’t load on Firefox for me today, but was fine on IE8 and Chrome. Specifically this link: http://ajax.googleapis.com/ajax/libs/jquery/1.3.2/jquery.min.js would result in a “Firefox could not find the file at…” page. Surprisingly, all other versions of jQuery that they are hosting were working. Clearing my FF cache seemed to solve this. Wonder what was the actual problem?

Monday, March 15th, 2010, 6:48 pm

|

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>